

/*------------------------------------------------------------------
[Table of contents]

1. 	Basic WP styles
2. 	Titles 
3.  Header
4.  Footer
5.  Post Sections
6.  Post Content Elements
7.  Widgets
8.  Single post
9.  Archive file
10. Category views
11. Error Page
12. Contact Page
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
[1. Basic WP styles ]
------------------------------------------------------------------*/

* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

html, body, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video
{
	border: 0;
	font: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	letter-spacing: 0;
	color: #333;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.6;
	font-family: 'Dosis', sans-serif;
}

html, body {
	margin:0;
   	padding:0;
   	height:100%;
   	-webkit-font-smoothing: antialiased; 
}


.entry-content img { margin: 0 0 20px 0; }
.alignleft, img.alignleft { float: left; margin: 10px 20px 10px 0; }
.alignright, img.alignright { display: block; float: right; margin: 10px 0 10px 20px; }
.aligncenter, img.aligncenter { clear: both; display: block; margin: 10px auto 10px auto; }
.wp-caption { background: #fff; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px; text-align: center; }
.wp-caption img { border: 0 none; margin: 0; padding: 0; }
.wp-caption p.wp-caption-text { margin: 0; padding: 5px; font-family: Georgia, "Times New Roman", Times, serif; color: #1b1b1b; 	line-height: 1.9; font-size: 12px; }
.wp-smiley { max-height: 12px; margin: 0 !important; }
.gallery img, .gallery dl { margin: 0; }
.gallery-caption { margin: -20px 0 0 0; }
.sticky { }
.bypostauthor { }
.textaligncenter { text-align: center; }
.clear { clear: both; }
.fl { float: left; }
.fr { float: right; }

p {
	/*margin-bottom: 10px;
	font-size: 16px;
	color: #999;
	font-weight: 400;*/
	
	margin-bottom: 10px;
	font-size: 16px;
	color: #555;
	font-weight: 400;
	line-height: 1.8
}

strong {
	font-weight: 700;
	color: #000;
}

a {
	outline: none;
	text-decoration: none;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;	
	color: #000;
}

a:hover {
	color: #888;
}

.display-none { 
	display: none;
}
.display-block {
	display: block;
}

img {
	border: 0 none;
    height: auto;
    max-width: 100%;
}

.table_view {
	display: table;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.table_cell {
	display: table-cell;
	vertical-align: middle;
}


body {
    background: #fff;
}

.center {
    width: 1170px;
    margin: 0 auto;
}

ul li {
	margin-left: 18px;
}
ul li li {
	margin-left: 36px;
}

ol li {
	margin-left: 25px;
}

ol li li {
	margin-left: 50px;
}


 blockquote {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	padding: 24px;
	padding: 1.714285714rem;
	font-style: italic;
}
 blockquote p:last-child {
	margin-bottom: 0;
}
 code {
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
}
 pre {
	border: 1px solid #ededed;
	color: #666;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	margin: 24px 0;
	margin: 1.714285714rem 0;
	overflow: auto;
	padding: 24px;
	padding: 1.714285714rem;
}
 pre code {
	display: block;
}
 abbr
 dfn
 acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
 address {
	display: block;
	line-height: 1.714285714;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}

 embed,
 iframe,
 object,
 video {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
 dl {
	margin: 0 1.714285714rem;
	margin-bottom: 30px;
}
 dt {
	font-weight: bold;
	line-height: 1.714285714;
	color: #000;
}
 dd {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
 table {
	color: #757575;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
}

  table,
  th,
  td {
	border: 1px solid rgba(0, 0, 0, 0.1);
}
 table caption {
	font-size: 16px;
	font-size: 1.142857143rem;
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
 td {
	padding: 6px 10px 6px 6px;
}
table th {
	color: #000;
	font-weight: 700;
}

 embed,  iframe,  object,  video {
    max-width: 100%;
}

 dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 95%;
	border: none !important;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}

.gallery-caption {
	margin-top: 15px;
}

.pagination-wrapper .alignleft {
	margin-left: 10px; 
	margin-bottom: 20px;
}

.pagination-wrapper .alignright {
	margin-right: 10px;  
	margin-bottom: 20px;
}

.pagination-wrapper .alignleft a, .pagination-wrapper .alignright a {
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
}
.pagination-wrapper .alignleft a:hover, .pagination-wrapper .alignright a:hover {
	text-decoration: underline;
	color: #888;
}

#container {
    padding: 30px 0;
}

.single-post-left, .right-sidebar-main {
    width: 770px;
    float: left;
}

.sidebar {
    margin-left: 30px;
    width: 370px;
    float: left;
}

.logoImageRetina {
    display: none;
}

/*------------------------------------------------------------------
[end of 1. Basic WP styles]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
[2. Titles ]
------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	color: #000;
	line-height: 1;
	text-transform: uppercase;
}

h1 {
	font-size: 38px;
	letter-spacing: 0;
	margin-bottom: 15px;
}

h2 {
	font-size: 28px;
	letter-spacing: 0px;
	margin-bottom: 30px;
}

h3 {
	font-size: 24px;
	letter-spacing: 0px;
	margin-bottom: 30px;
}

h4 {
	font-size: 20px;
	letter-spacing: 0px;
	margin-bottom: 20px;
}

h5 {
	font-size: 18px;
	margin-bottom: 20px;
}

h6 {
	font-size: 16px;
	margin-bottom: 20px;
}

.food-home-title {
	color: #7b4138;
	font-weight: 600;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 20px;
}

.food-home-title span {
	color: #98c95c;
	font-family: 'Acme', sans-serif;
	text-transform: uppercase;
	margin-right: 5px;
}

h1.page-title {
	color: #7b4138;
	font-weight: 600;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 20px;
	text-transform: none;
}

h1.page-title span {
	color: #98c95c;
	font-family: 'Acme', sans-serif;
	text-transform: uppercase;
	margin-right: 5px;
}

.about-contact-form-title {
	color: #7b4138;
	font-weight: 600;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 20px;
	text-transform: none;
}

.about-contact-form-title span {
	color: #98c95c;
	font-family: 'Acme', sans-serif;
	text-transform: uppercase;
	margin-right: 5px;
}

h3.sidebar-title {
	color: #7b4138;
	font-weight: 600;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 20px;
	text-transform: none;
}

h3.sidebar-title span {
	color: #98c95c;
	font-family: 'Acme', sans-serif;
	text-transform: uppercase;
	margin-right: 5px;
}

/*------------------------------------------------------------------
[end of 2. Titles]
------------------------------------------------------------------*/


/*------------------------------------------------------------------
[3. Header ]
------------------------------------------------------------------*/

/* Upper panel */
.upper-panel {
	padding: 13px 0 11px;
}
.upper-panel-left {
    float: left;
    font-family: 'Acme', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 22px;
    letter-spacing: -1px;
    line-height: 1;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.upper-panel-right {
    float: right;
}

.upper-panel-left ul {
    list-style: none;
}

.upper-panel-left ul li {
    float: left;
}

.upper-panel-right ul.socials-sh {
    list-style: none;
}

.upper-panel-right ul.socials-sh li {
    float: left;
	line-height: 1;
	padding-top: 2px;
}

.upper-panel-right ul.socials-sh li a {
    color: #fff;
	font-size: 18px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	line-height: 1
}


/* Menu */


 .menu-wrapper {
    position: relative;
}


 .menu-wrapper .main-menu ul.sf-menu {
	list-style: none;
}

 .menu-wrapper .main-menu ul.sf-menu li {
	display: inline;
}

.menu-wrapper .main-menu ul.sf-menu > li {
    position: relative;
}

 .menu-wrapper .main-menu ul.sf-menu li a {
	color: #a6a5a5;
	font-weight: 600;
	font-size: 22px;
	letter-spacing: -0.5px;
	line-height: 1;
	text-transform: lowercase
}

 .menu-wrapper .main-menu ul.sf-menu li ul {
	position: absolute;
    min-width: 240px;
    z-index: 1000;
	visibility: hidden;
	display: none;
	padding: 5px 15px 7px;
	margin-left: 0;
	margin-top: 10px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.10);
     left: 0;
}

 .menu-wrapper .main-menu ul.sf-menu li ul .submenu_1 {
	margin-left: 222px;
	margin-top: -35px;
}

 .menu-wrapper .main-menu ul.sf-menu li ul li {
	text-align: left;
	margin: 0px 0;
	padding: 0;
	display: block;
	border-bottom: 1px solid #e9e9e9;
	padding: 10px 5px 7px;
}
 .menu-wrapper .main-menu ul.sf-menu li ul li:last-child {
	border: none;
}

.menu-wrapper .main-menu ul.sf-menu li ul li a {
	font-weight: 600;
	font-size: 16px;
	letter-spacing: -0.5px;
	text-transform: lowercase;
	letter-spacing: 0;
}


/* Hover-Current main menu items */

.menu-wrapper .main-menu ul.sf-menu li ul li a:hover, .menu-wrapper .main-menu ul.sf-menu > li > a:hover,  .menu-wrapper .main-menu ul.sf-menu > li.sfHover > a,  .menu-wrapper .main-menu ul.sf-menu > li.current-menu-item > a,  .menu-wrapper .main-menu ul.sf-menu > li.current-menu-parent > a,  .menu-wrapper .main-menu ul.sf-menu > li.current-menu-ancestor > a  { 
	color: #98c95c;
}

/* Hover-Current sub menu items */
 .menu-wrapper .main-menu .sf-menu ul li > a:hover,  .menu-wrapper .main-menu .sf-menu ul li li.current-menu-item > a,  .menu-wrapper .main-menu ul.sf-menu > li li.current-menu-item > a { 
	color: #999;
}


/* latest posts in menu */
.main-menu .sf-menu > li.mega-menu-posts  .sf-sub-indicator  {
	display: none;
}

.main-menu .sf-menu > li.mega-menu-posts {
	position: inherit !important;	
}

.main-menu .sf-menu > li.mega-menu-posts > ul > li > a .sf-sub-indicator {
	display: none;
}

.main-menu .sf-menu li.mega-menu-posts-count-4 > ul {
    padding: 30px 15px !important;
    left: 0;
}

.main-menu .sf-menu li.mega-menu-posts-count-4 > ul > li {
	width: 25%;
	overflow: hidden;
    float: left;
    border: none !important;
    padding: 0 15px !important;
}


.mobile-menu-wrapper {
	width: 90%;
	height: auto;
	background: rgba(0,0,0,0.9);
	display: none;
	position: absolute;
	height: auto;
	z-index: 11;
	float: left;
	margin-bottom: 30px;
	display: none;
}


.mobile-menu-wrapper ul {
	list-style: none;
}

.mobile-menu-wrapper ul.mobile-menu  li {
	display: block;
	margin: 0;
}

.mobile-menu-wrapper ul.mobile-menu  li:before {
	content: '';
}

.mobile-menu-wrapper ul.mobile-menu  li a {
	padding-left: 40px;
}

.mobile-menu-wrapper ul.mobile-menu  li li a {
	padding-left: 60px;
}

.mobile-menu-wrapper ul.mobile-menu  li li  li a  {
	padding-left: 80px;
}

.mobile-menu-wrapper ul.mobile-menu li a {
    width: 100%;
    padding: 7px 20px 7px;
    display: block;
    color: #fff;
    border-bottom: 1px solid #000;
    font-size: 17px;
    font-weight: 400;
    font-family: 'Acme', sans-serif;
}

.mobile-menu-wrapper ul.mobile-menu  li a:hover, .mobile-menu-wrapper ul.mobile-menu  li.current_page_item a {
	color: #999;
	background: rgba(0,0,0,0.6); 
}

.menu-icon {
	position: relative;
	cursor: pointer;
	color: #000;
	float: none;
	height: 26px;
	margin-right: 0;
	margin-top: 10px;
	display: inline-block;
}

.menu-icon:hover {
	color: #fafafa;
}

.menu-icon-close {
	display: none;
}

.menu-icon.menu-icon-close {
	font-size: 48px;
	top: 3px;
	right: 25px;
}

.menu-icon-create {
	display: inline-block;
	width: 23px;
	height: 3px;
	position: relative;
	top: 12px;
	vertical-align: bottom;
	background: #444;
	white-space: nowrap;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	float: left;
}

.menu-icon-create:after, .menu-icon-create:before {	
	position: absolute;
	content: '';
	display: inline-block;
	width: 23px;
	height: 3px;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	outline: 1px solid transparent;
	left: 0;
	background: #444;	
}
.menu-icon-create:before {
	top: -8px;
}

.menu-icon-create:after {
	top: 9px;
}

.menu-icon.opened .menu-icon-create:before {
	top: 100%;
	-webkit-transform: rotate(-48deg) translate(2px, 0);
	-moz-transform: rotate(-48deg) translate(2px, 0);
	-ms-transform: rotate(-48deg) translate(2px, 0);
	-o-transform: rotate(-48deg) translate(2px, 0);
	transform: rotate(-48deg) translate(2px, 0)
}

.menu-icon.opened .menu-icon-create:after{
	-webkit-transform: rotate(45deg) translate(0, 1px);
	-moz-transform: rotate(45deg) translate(0, 1px);
	-ms-transform: rotate(45deg) translate(0, 1px);
	-o-transform: rotate(45deg) translate(0, 1px);
	transform: rotate(45deg) translate(0, 1px);
	-webkit-transform-origin: 100% 0;
	-moz-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	-o-transform-origin: 100% 0;
	transform-origin: 100% 0
}

.menu-icon.opened .menu-icon-create {
    background: none;
}

.menu-icons-inside {
    display: none;
}

/* Header type#1 START */


.header-wrapper.header-food-type1 .header-food-type1-inside {
    display: table;
    vertical-align: middle;
    padding: 30px 0;
    border-bottom: 1px solid #e6e4e4;
}

.header-wrapper.header-food-type1 .logo {
   display: table-cell;
   vertical-align: middle;
   width: 400px; 
   padding-right: 30px;
}

.header-wrapper.header-food-type1 .header-banner {
   display: table-cell;
   vertical-align: middle;
   width: 770px; 
}

.header-wrapper.header-food-type1 .logo a {
	display: inline-block;
}

.header-wrapper.header-food-type1 .menu-wrapper {
    display: table-cell;
    vertical-align: middle;
    width: 770px;
    text-align: right;
}


.header-wrapper.header-food-type1 .menu-icons {
    display: inline-block;
}

.header-wrapper.header-food-type1 .main-menu {
    display: inline-block;
}

.menu-search-wrapper {
	position: relative;
	top: 4px;
    margin-left: 100px;
}

.menu-search-wrapper .menu-search {
	cursor: pointer;
	color: #a6a5a5;
	font-size: 42px;
	top: 0px;
	position: relative;
}

.menu-search-wrapper  #s {
	background-color: #000;
	background-size: 100% auto;
	border: none;
	color: #fff;
	cursor: text;
	display: none;
	float: right;
	font-size: 14px;
	padding: 18px 25px;
	position: absolute;
	right: 0;
	top: 100%;
	width: 245px;
	z-index: 99999;
	outline: none;
	font-weight: 700;

}

/* Header type#1 END */

.popup-search-wrapper {
	top: 50%;
	position: absolute;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	}
	
.popup-search-wrapper form#searchform.search-form  > div {
	border-bottom: 1px solid #555;
}
	
.popup-search-wrapper #searchform .screen-reader-text,
.popup-search-wrapper #searchform #searchsubmit {
	display: none;
}
.popup-search-wrapper #searchform #s {
	background: none;
	border: none;
	padding: 12px 0 8px;
	vertical-align: middle;
	width: 100%;
	outline: none;
	text-align: center;
	font-size: 32px;
	color: #757574;
}

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.95);
	z-index: 999;
}

/* Overlay closing cross */
.overlay .overlay-close {
	position: absolute;
	right: 70px;
	top: 50px;
	overflow: hidden;
	border: none;
	color: #757574;
	outline: none;
	z-index: 100;
	font-size: 48px;
	cursor: pointer;
}

.overlay .overlay-close:hover {
	color: #fff;
	cursor: pointer;
}

/* Effects */
.overlay-slidedown {
	visibility: hidden;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
	transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
}

.overlay-slidedown.open {
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out;
	top: 0;
}

/*
.menu-icons {
	position: absolute;
	right: 20px;
	top: 0;
	margin-top: 20px;
}*/

.menu-icons:hover {
	cursor: pointer;
}




/*------------------------------------------------------------------
[4. Post Sections ]
------------------------------------------------------------------*/

.post-section.post-section1 {
    margin-left: -15px;
    margin-right: -15px;
}

.post-section1-item {
    padding: 0 15px;
    margin-bottom: 30px;
    width: 25%;
    float: left;
}

.post-section1-item.type2 {
    width: 33.3334%;
}

.post-section1-thumb {
    position: relative;
}

.post-section1-thumb img {
    display: block;
}
.post-section1-overlay-url {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    display: none;
}

.post-section1-thumb:hover .post-section1-overlay-url {
    display: block;
}   

.post-section1-icon-wrapper {
    display: table;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    text-align: center;
}

.post-section1-icon-inside {
    display: table-cell;
    vertical-align: middle;
}

.post-section1-categories {
	color: #98c95c;
	font-size: 18px;
	margin-top: 10px;
	line-height: 1;
	display: block;
	margin-bottom: 7px
}

.post-section1-categories a {
	font-family: 'Acme', sans-serif;
	color: #98c95c;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 0;
}

a.post-section-title {
	color: #7b4138;
	font-size: 20px;
	line-height: 1;
	font-weight: 600;
}

a.post-section-title:hover {
	color: #000;
}

.post-section1-categories a:hover {
	color: #a6a5a5;
}

.post-section1-icon-wrap {
	background: #fff;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 3px 60px 0px rgba(0,0,0,0.74);
	-moz-box-shadow: 0px 3px 60px 0px rgba(0,0,0,0.74);
	box-shadow: 0px 3px 60px 0px rgba(0,0,0,0.74);
}

i.post-section1-icon:before {
	margin-left: 0;
	font-size: 42px;
}

i.post-section1-icon {
	color: #98c95c;
	display: inline-block;
	margin-top: 24px;
	font-weight: normal;
}

input[type="password"] {
	background: #fafafa;
	border: none;
	padding: 10px 10px;
	font-size: 13px;
	outline: none;
	cursor: pointer;
	color: #999;
	font-weight: 400;
	font-family: 'Dosis', sans-serif;
}


.post-password-form input[type="submit"] {
	background: #000;
	border: none;
	padding: 8px 10px 9px;
	font-size: 15px;
	outline: none;
	cursor: pointer;
	color: #fff;
	font-family: 'Dosis', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	top: 0px;
	position: relative;
}

.search_page_search_form input#s {
	background: #f3f3f3;
	border: none;
	padding: 20px 30px;
	font-size: 13px;
	outline: none;
	cursor: pointer;
	color: #999;
	font-weight: 400;
	font-family: 'Dosis', sans-serif;
}

/*------------------------------------------------------------------
[start of 5. Post Content Elements]
------------------------------------------------------------------*/
.posts-six {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 30px;
}  

.posts-six .post-six-single:nth-child(3n+1){
    clear:both;
}

a.post-six-title {
	color: #7b4138;
	font-weight: 600;
	font-size: 18px;
	letter-spacing: -0.5px;
	line-height: 1.3;
	float: left;
}

a.post-six-title:hover {
	color: #000;
}

.post-six-single {
    padding-left: 15px;
    padding-right: 15px;
    width: 33.3334%;
    float: left;
    margin-bottom: 40px;
} 

.posts-six.two-col .post-six-single {
    width: 50%;
}

.posts-six.two-col .post-six-single:nth-child(3n+1){
    clear:none;
}

.posts-six.two-col .post-six-single:nth-child(2n+1){
    clear:both;
}



.post-six-categories {
	font-family: 'Acme', sans-serif;
	color: #98c95c;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 5px;
} 

.post-six-categories a {
	font-family: 'Acme', sans-serif;
	color: #98c95c;
	font-size: 14px;
	text-transform: uppercase;
} 

.post-six-categories a:hover {
	color: #a6a5a5;
}

.post-content-banner {
    margin-bottom: 30px;
}

.post-tab-thumb {
    float: left;
}

.post-tab-content {
	margin-left: 400px;
	top: 20px;
	position: relative;
}

.no-thumb .post-tab-content {
    margin-left: 0;
}

.post-tab-items.isotope {
	margin-top: 35px !important;
}

.post-tab-single {
	margin-bottom: 25px;
}
        
        		
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.single-post-tab-head {
    width: 100%;
    list-style: none;
} 

.filter-cat {
    margin: 0;
    float: left;
}

.cat-columns3 {
    width: 33.3334%;
}

.cat-columns2 {
    width: 50%;
}

.cat-columns1 {
    width: 100%;
}

.single-post-tab-head .filter-cat a {
	color: #989898;
	background: #e5e5e4;
	padding: 17px 0 15px;
	width: 100%;
	display: block;
	text-align: center;
	font-family: 'Acme', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 1;
}

.single-post-tab-head .filter-cat a.selected,
.single-post-tab-head .filter-cat a:hover {
    background: #7b4138;
    color: #fff;
}

a.post-tab-title {
	font-size: 22px;
	color: #7b4138;
	display: block;
	line-height: 1.2;
	margin-bottom: 10px;
	margin-top: 5px;
}

a.post-tab-title:hover {
	color: #000;
}

.post-tab-excerpt {
	color: #777;
	font-size: 13px;
	line-height: 1.8;
	margin-bottom: 5px;
}

.food-big-content-title {
	text-align: center;
	color: #fff;
	font-family: 'Acme', sans-serif;
	font-size: 42px;
	line-height: 1;
	letter-spacing: -1px;
	margin: 40px 0 50px;
	padding: 22px 0 19px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.post-tab-categories a {
	color: #98c95c;
	font-family: 'Acme', sans-serif;
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
}

.post-tab-categories a:hover {
	color: #a6a5a5;
}


.post-tab-date {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.5px;
	color: #a6a5a5;
}

.about-contact-image-wrapper {
    width: 50%;
    float: left;
    position: relative;
}

.about-contact-image-wrapper > img {
    z-index: 1;
    position: relative;
}

.about-contact-image-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 13px;
	left: 13px;
    z-index: 0;
    overflow: visible;
}

.about-contact-content-wrapper {
    float: left;
    width: 50%;
    padding-left: 30px;
}

.about-contact-title {
	color: #7b4138;
	font-size: 20px;
	font-family: 'Acme', sans-serif;
	line-height: 1;
	margin-bottom: 20px;
	margin-top: 15px;
}

.about-contact-form-wrapper {
	margin-top: 50px;
}

.pego-contact-form {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.pego-contact-form input,
.pego-contact-form textarea {
	background: #fafafa;
	border: none;
	padding: 25px 30px;
	color: #555;
	font-size: 14px;
	text-transform: none;
	outline: none;
	width: 100%;
	margin-bottom: 8px; 
	-webkit-appearance: none;
	font-weight: 600;
	letter-spacing: 0.5px;
	font-family: 'Dosis', sans-serif;
}


.pego-contact-form input::-webkit-input-placeholder,
.pego-contact-form textarea::-webkit-input-placeholder {
   color: #555;
	font-size: 14px;
	font-weight: 600;
}

#respond input[type="text"]:-moz-placeholder,
#respond textarea:-moz-placeholder { /* Firefox 18- */
   color: #515151;
	font-size: 14px;
	font-weight: 600; 
}

#respond input[type="text"]::-moz-placeholder,
#respond textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #515151;
	font-size: 14px;
	font-weight: 600;  
}

.pego-contact-form textarea {
	max-height: 200px;
	resize: none;
}

[placeholder]:focus::-webkit-input-placeholder {
    transition: text-indent 0.5s 0.5s ease;
    text-indent: -100%;
    opacity: 1;
}

.pego-contact-form input.wpcf7-submit {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	background: #7b4138;
	padding: 16px 44px;
	-webkit-appearance: none;
	width: auto;
	font-weight: 600;
	display: block;
	text-align: center;
	margin: 0 auto;
	margin-top: 12px;
	font-family: 'Dosis', sans-serif;
}
.pego-contact-form input.wpcf7-submit:hover {
	background: #98c95c;
	color: #fff;
	cursor: pointer;
}

div.wpcf7 {
	width: 100%;
	margin: 0 auto;
}
span.wpcf7-form-control-wrap.your-name,
span.wpcf7-form-control-wrap.your-email,
span.wpcf7-form-control-wrap.your-subject {
	width: 32%;
    float: left;
}

span.wpcf7-form-control-wrap.your-name {
	margin-right: 2%;
}

span.wpcf7-form-control-wrap.your-email {
	margin-right: 2%;
}

span.wpcf7-form-control-wrap.your-subject {

}
.wpcf7 p {
    margin-bottom: 0;        
}
input.wpcf7-captchar {
	
}
span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 13px !important;
	display: block !important;
	top: -10px;
	position: relative;
}
.wpcf7-response-output {
	margin: 10px 0 !important;
	padding: 10px 30px !important;
}
.wpcf7-validation-errors {
	background: #eee;
	border: none !important;
	font-size: 13px !important;
}
.wpcf7-mail-sent-ng {
	border: none !important;
	background: #e1776d;
	font-size: 13px !important;
	font-style: italic !important;
	color: #fff;
}
div.wpcf7-mail-sent-ok {
	border: none !important;
	background: #eaeaea;
	font-size: 13px !important;
	color: #000;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
	position: absolute;
   bottom: -20px;
   left: 50%;
   margin-left: -10px;
}



.post-six-thumb {
    position: relative;
}
.post-tab-thumb {
    position: relative;
}

.post-six-thumb img {
    display: block;
}

.post-tab-thumb img {
    display: block;
}
.post-latest-overlay-url {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    display: none;
}

.post-six-thumb:hover .post-latest-overlay-url {
    display: block;
}   

.post-tab-thumb:hover .post-latest-overlay-url {
    display: block;
}   

.post-latest-icon-wrapper {
    display: table;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    text-align: center;
}

.post-latest-icon-inside {
    display: table-cell;
    vertical-align: middle;
}

.post-latest-icon-wrap {
	background: #fff;
	border-radius: 50%;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 3px 60px 0px rgba(0,0,0,0.74);
	-moz-box-shadow: 0px 3px 60px 0px rgba(0,0,0,0.74);
	box-shadow: 0px 3px 60px 0px rgba(0,0,0,0.74);
}

i.post-latest-icon:before {
	margin-left: 0;
	font-size: 32px;
}

i.post-latest-icon {
	color: #98c95c;
	display: inline-block;
	margin-top: 10px;
	font-weight: normal;
}





/*------------------------------------------------------------------
[start of 6. Widgets ]
------------------------------------------------------------------*/
.widget {
	margin-bottom: 60px;
}

.category-items-in-widget-single {
    width: 100%;
    display: block;
    text-align: center;
    padding: 30px 20px;
    position: relative;
    margin-bottom: 30px;
    background-size: cover;
}

.category-items-in-widget-single:last-child {
    margin-bottom: 0px;
}

.category-items-in-widget-single-title {
	display: inline-block;
	background: #fff;
	padding: 8px 30px 5px;
	color: #7b4138;
	font-family: 'Acme', sans-serif;
	text-transform: uppercase;
	font-size: 15px;
}

.about-left {
	float: left;
	width: 230px;
}

.about-left .about-text {
	margin-bottom: 20px;
	font-size: 16px;
	color: #555;
	font-weight: 400;
}

.about-left a.about-url {
	color: #98c95c;
	font-family: 'Acme', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
}

.about-left a.about-url:hover {
	color: #555;
}

.aboutimage {
	float: right;
    width: 125px;
	height: 125px;
}

.aboutimage img {
	border-radius: 50%;
	
}

i.after-widget-icon:before {
	margin-left: 0;
	color: #ececec;
	font-size: 38px;
	font-weight: normal;
	margin: 0 20px;
}

.after-widget-icon-wrapper {
	text-align: center;
	margin: 30px 0;
}

.before-widget-class,
.after-widget-class {
	background: #ececec;
	width: 120px;
	height: 1px;
	display: inline-block;
	position: relative;
	top: -11px;
}

/* sidebar search widget */
.widget_search .screen-reader-text {
	display: none;
}

.widget_search .search-form > div:after {
	position: absolute;
	font-family: "fontAwesome";
	content: "\f002";
	font-size: 36px;
	right: 25px;
	top: 6px;
	color: #a6a5a5;
}
.search-form { position: relative; }
div.widget_search.search_page_search_form { margin: 20px 0; }

.widget_search input#s {
	width: 100%;
	background: #fafafa;
	border: none;
	color: #555;
	padding: 25px 35px 25px 25px;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: 600 !important;
	z-index: 2;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	outline: none;
	-webkit-appearance: none;
	font-family: 'Dosis', sans-serif;
}

.widget select {
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none; /* Removes Default Firefox style*/
	min-width: 180px; /*Width of select dropdown to give space for arrow image*/
	text-indent: 0.01px; /* Removes default arrow from firefox*/
	text-overflow: "";  /*Removes default arrow from firefox*/
	color: #fff;
	outline: none;
	cursor: pointer;
	max-width: 100%;
	font-size: 14px;
	  text-transform: uppercase;
	  background: #000;
	 padding: 16px 20px 17px 30px;
	  font-family: 'Dosis', sans-serif;
	  border-radius: 0;
	  margin-left: 0;
	border: none;
	font-weight: 600 !important;
	display: block;
}

.widget ul { list-style: none; list-style-position: inside;}
.widget ul li { 
	margin: 0;
	color: #555;
	font-size: 18px;
}

.widget ul li a {
	color: #555;
	font-size: 18px;
}

.widget ul li a:hover {
	color: #000;
}

label.screen-reader-text { display: none; }

/* calendar */
#calendar_wrap caption {
	color: #fff;
	background: #000;
	padding: 10px 6px;
	text-transform: uppercase;
	margin: 0;
	font-size: 16px;
}
#calendar_wrap th {
	color: #212121;
	font-weight: 700;
	border: none;
	font-size: 14px;
}
#calendar_wrap td {
	text-align: center;
	color: #777;
	text-decoration: none;
	border: none;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 14px;
}
#calendar_wrap td.pad {
	color: #000;
	border: none;
}
#calendar_wrap a {
	font-weight: 400;
	color: #212121;
	text-decoration: none;
}
.calendar_wrap table, .calendar_wrap td, .calendar_wrap th, table#wp-calendar { border: none; }

.calendar_wrap caption {
	color: #fff;
	background: #000;
	padding: 10px 6px;
	text-transform: uppercase;
	margin: 0;
	font-size: 16px;
}
.calendar_wrap td#today {
	color: #000;
}

.calendar_wrap th {
	color: #212121;
	font-weight: 700;
	border: none;
	font-size: 14px;
}
.calendar_wrap td {
	text-align: center;
	color: #777;
	text-decoration: none;
	border: none;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 14px;
}
.calendar_wrap td.pad {
	color: #000;
	border: none;
}
.calendar_wrap a {
	font-weight: 400;
	color: #212121;
	text-decoration: none;
}

/* cloud tags */
.tagcloud a {
	color: #555;
	font-size: 16px !important;
	float: left;
	margin-bottom: 5px;
	margin-right: 10px;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	text-decoration: none;
	border: 1px solid #98c95c;
	border-radius: 10px;
	padding: 7px 12px;
	line-height: 1;
}
.tagcloud a:hover {
	color: #000;
	border: 1px solid #000;
}

/* rss */
.widget_rss ul li {
	margin-bottom: 30px;
    list-style-position: inside;
  
	list-style: none;
	color: #000;
}
.widget_rss ul li a {
	color: #000;
	padding-left: 0 !important;
	font-size: 18px;
	display: block;
	line-height: 1.2;
	text-transform: uppercase;
}
.widget_rss ul li a:hover {
	color: #555;
}

.widget_rss span.rss-date {
	font-size: 12px;
	color: #999;
	width: auto;
	margin-bottom: 10px;
	text-transform: uppercase;
	line-height: 2;
	display: block;
	letter-spacing: 1px;
}

.widget_rss .rssSummary {
	color: #555;
	font-size: 15px;
	margin-bottom: 5px;
	line-height: 1.8;
	font-weight: 400;
}

.widget_rss cite { 
	color: #000; 
	font-style: normal;
}

.ad-widget { text-align: center; }

.most-commented-post-number {
	background: #fff;
	border: 3px solid #98c95c;
	width: 47px;
	height: 47px;
	border-radius: 50%;
	color: #7b4138;
	font-size: 18px;
	text-align: center;
	padding-top: 6px;
	float: left;
}

a.most-commented-post-title {
	font-size: 18px;
	line-height: 1.2;
	color: #7b4138;
	display: block;
	margin-left: 65px;
	position: relative;
	top: 2px;
}

a.most-commented-post-title:hover {
	color: #555;
}

.most-commented-post-single { margin-bottom: 20px; }


/*------------------------------------------------------------------
[end of 6. Widgets ]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
[start of 7. Footer]
------------------------------------------------------------------*/
.under-footer ul.socials-sh {

}

.under-footer ul.socials-sh {
	list-style: none;
	text-align: left;
}

.under-footer ul.socials-sh li {
	display: inline;
	margin-left: 0;
	margin-right: 15px;
	margin-left: 10px;
}

.under-footer ul.socials-sh li a {
	color: #000;
	font-size: 16px;
}
.under-footer ul.socials-sh li a:hover {
	color: #666;
}

.under-footer {
    background: #fafafa;
	padding: 30px 0;
	color: #666;
	font-size: 12px;
	border-top: 1px solid #ecebeb;
	font-size: 16px;
}

.under-footer a {
	color: #000;
	font-size: 16px;
}
.under-footer a:hover {
	color: #666;
}

.under-footer .center {
    text-align: center;
}

.under-footer-inside {
    margin-left: -15px;
    margin-right: -15px;
}

.under-footer-column  {
    width: 50%;
    float: left;
}

.under-footer-column.under-footer-right {
    text-align: right;
}

/*------------------------------------------------------------------
[end of 7. Footer]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
[start of 8. Single Post]
------------------------------------------------------------------*/
.single-post-header {
	text-align: center;
}

.single-post-title {
	text-transform: none;
	font-weight: 600;
	color: #7b4138;
	letter-spacing: -0.5px;
	font-size: 36px;
	padding: 0 60px;
}

.single-post-date {
	text-transform: uppercase;
	color: #a6a5a5;
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.single-post-categories,
.single-post-categories a {
	font-size: 15px;
	color: #98c95c;
	text-transform: uppercase;
	font-family: 'Acme', sans-serif;
	line-height: 1;
	margin-bottom: 30px;
}

.single-post-categories a:hover {
	color: #000;
}

a.single-post-pinit {
	background: #98c95c;
	border-radius: 50%;
	width: 80px;
	height: 80px;
	display: block;
	padding-top: 16px;
	color: #fff;
	margin: 0 auto;
	margin-top: -60px;
	position: relative;
}

.single-post-pinit i.post-social-icon { display: block; margin-bottom: -3px; }
.single-post-pinit i.post-social-icon:before {
	color: #fff;
	font-size: 30px;
}

a.single-post-pinit span {
	font-size: 15px;
	line-height: 1;
}

.single-post-content ul,
.single-post-content ol {
	margin-bottom: 30px;
	list-style-position: inside;
}

.single-post-content ul li,
.single-post-content ol li {
	margin-bottom: 10px;
	font-size: 16px;
	color: #555;
	font-weight: 400;
	line-height: 1.8;
	margin-left: 0;
}

.single-post-content hr {
	border-top: 1px dashed #999;
	margin: 30px 0;
}

.author-bio {
	background: #fafafa;
	padding: 25px;
    float: left;
    margin-bottom: 30px;
    width: 100%;
}

.author-bio img {
	border-radius: 50%;
	float: left;
}

.author-info a {
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
}

p.author-description {
	color: #999;
	font-size: 16px;
	line-height: 1.6;
	margin-top: 5px;
}

.author-info {
	margin-left: 210px;
	margin-top: 20px;
}

ul.author-socials {
	list-style: none;
	list-style-position: inside;
	margin-left: 0;
	margin-bottom: 0;
}
ul.author-socials li {
	margin: 0;
	display: inline-block;
	margin-right: 20px;
}
ul.author-socials li a {
	font-size: 16px;
	color: #000;
}
ul.author-socials li a:hover {
	color: #999;
}

.single-post-on-index  { margin-bottom: 50px; }

.post-socials-wrap {
    list-style: none;
}

.post-socials-wrap .post-social-single {
    display: inline-block;
    margin-right: 10px;
}

/*------------------------------------------------------------------
[end of 8. Single Post]
------------------------------------------------------------------*/


/*------------------------------------------------------------------
[start of 9. Comments ]
------------------------------------------------------------------*/
h3.comment-reply-title {
	font-size: 22px;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 0px;
}

h1.comment-main-title {
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 30px;
}


/* comments form */
textarea#comment {
	background: #fafafa;
	border: none;
	padding: 25px 30px;
	color: #555;
	font-size: 14px;
	text-transform: none;
	outline: none;
	width: 100%;
	margin-bottom: 8px;
	-webkit-appearance: none;
	font-weight: 600;
	letter-spacing: 0.5px;
	font-family: 'Dosis', sans-serif;
	resize: none;
}

input#author,
input#email,
input#url {
	background: #fafafa;
	border: none;
	padding: 25px 30px;
	color: #555;
	font-size: 14px;
	text-transform: none;
	outline: none;
	width: 100%;
	margin-bottom: 8px;
	-webkit-appearance: none;
	font-weight: 600;
	letter-spacing: 0.5px;
	font-family: 'Dosis', sans-serif;
}

input#author::-webkit-input-placeholder,
input#email::-webkit-input-placeholder,
textarea#comment::-webkit-input-placeholder {
   color: #555;
	font-size: 14px;
	font-weight: 600;
}

[placeholder]:focus::-webkit-input-placeholder {
    transition: text-indent 0.5s 0.5s ease;
    text-indent: -100%;
    opacity: 1;
}


span.required { display: none; }

input#submit.submit {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	background: #7b4138;
	padding: 16px 44px;
	-webkit-appearance: none;
	width: auto;
	font-weight: 600;
	display: block;
	text-align: center;
	margin: 0 auto;
	margin-top: 12px;
	font-family: 'Dosis', sans-serif;
	border: none;
}

input#submit.submit:hover {
	background: #98c95c;
	color: #fff;
	cursor: pointer;
}

p.comment-notes {
	color: #999;
	font-style: normal;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 1px;
}
.post-tags {
	border-top: 1px dashed #999;
	margin-bottom: 30px;
    margin-top: 30px;
	display: block;
	padding-top: 30px;
}
.post-tags a {
	color: #555;
	font-size: 16px !important;
	margin-bottom: 5px;
	margin-right: 10px;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	text-decoration: none;
	border: 1px solid #98c95c;
	border-radius: 10px;
	padding: 7px 12px;
	line-height: 1;
	display: inline-block;
}

.post-tags a:hover {
	color: #000;
	border: 1px solid #000;
}

.wpb_wrapper p {
	font-size: 14px;
	letter-spacing: 1px;
	color: #959595;
	font-weight: 400;
	line-height: 2.4;
	margin-bottom: 20px;
}
.comment-author.vcard {
	float: left;
	width: auto;
}

span.says { display: none; }

.comment-author img {
	float: left;
}

cite.fn {
	position: relative;
	margin-left: 120px;
	display: block;
	font-style: normal;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: 0.5px;
	color: #000;
	font-size: 16px;
}
cite.fn a {
	position: relative;
	display: block;
	font-style: normal;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: 0.5px;
	color: #000;
	font-size: 16px;
}

a.comment-date {
	color: #555;
	font-size: 13px;
	font-weight: 400;
}

.reply {
	margin-left: 120px;
	margin-bottom: 50px;
} 

.reply a {
	font-size: 15px;
	text-transform: uppercase;
	color: #000;
	font-weight: 400;
	padding: 0;
	padding-bottom: 5px;
	cursor: pointer;
	background: none;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	font-family: 'Acme', sans-serif;
}
.reply a:hover {
	color: #999;
}

.comment-content {
	margin-left: 120px;
}

.comment-content p {
    color: #999;
    margin-top: 5px;
}

.all-comments {
	list-style: none;
}

.all-comments > li {
	display: inline-block;
    width: 100%;
}

.comment-meta.commentmetadata {
	margin-left: 120px;
}

em.comment-awaiting-moderation {
	margin-left: 20px;
	font-size: 12px;
	font-style: normal;
}

p.logged-in-as,
p.logged-in-as a {
	color: #999;
	font-size: 12px;
	letter-spacing: 1px;
	font-style: italic;
}

#respond.comment-respond {
	display: block;
}
.all-comments ul.children li {
	margin-top: 0px;
	display: inline-block;
	margin-bottom: -30px;
    width: auto;
}

.all-comments ul.children li ul.children li {
	margin-top: 0px;
	display: inline-block;
	margin-bottom: 23px;
	width: auto;
}

.all-comments ul li {
	margin-left: 50px !important;
}
/*------------------------------------------------------------------
[end of 9. Comments ]
------------------------------------------------------------------*/


/*------------------------------------------------------------------
[start of 10. Error Page ]
------------------------------------------------------------------*/
.error-content1 {
	color: #000;
	font-size: 200px;
	text-transform: uppercase;
	line-height: 1;
	text-align: center;
}
.error-content2 {
	color: #000;
	font-size: 20px;
	line-height: 1;
	margin-bottom: 20px;
	text-transform: uppercase;
	text-align: center;
}
.error-content3 {
	color: #777;
	font-size: 18px;
	text-align: center;
}

.error-button { text-align: center; }

a.error-page-url {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 40px;
	background: #7b4138;
	padding: 5px 15px;
}

a.error-page-url:hover {
	color: #fff;
	background: #98c95c;
}

.post-six-thumb img
{
width: 300px;
height: 200px;
}
/*------------------------------------------------------------------
[end of 10. Error Page ]
------------------------------------------------------------------*/

/*

Fonts:

font-family: 'Dosis', sans-serif;
400, 600

font-family: 'Acme', sans-serif;
400

Colors:
grey: #a6a5a5
brown: #7b4138
green: #98c95c

*/

/*------------------------------------------------------------------
[end of style.css ]
------------------------------------------------------------------*/